body {
    font-family:serif;
    color:#000;
    background-color:#fff;
}

main {
    max-width:54em;
    margin:auto;
}

a {
    text-decoration:none;
    border-bottom:1px solid #000;
    color:#086;
}

a.download {
    cursor:s-resize;
}

a#lastbuild {
    color:#08f;
    font-weight:bold;
    white-space:nowrap;
}

a#lastbuild:hover {
    color:#048;
    border-bottom-color:#08f;
}
a.external {
    border-color:black;
    cursor:ne-resize;
}
a.external:hover {
    border-color:#f80;
}

header {
    padding-bottom:1em;
    border-bottom:0.2em solid #eee;
}


header h1 {
    font-size:2em;
}

.twocollist {
    columns:2;
    -webkit-columns:2;
    -moz-columns:2;
    column-gap:4em;
    -webkit-column-gap:4em;
    -moz-column-gap:4em;
}

#webtoc {
    background-color:#eee;
    border:0.1em solid #ccc;
    padding:0 0.5em;
    margin:auto;
}

#webtoc h2 {
    text-align:center;
}

#webtoc li {
    padding:.1em;
    padding-left:0;
    padding-right:0.5em;
    margin:0;
    font-size:0.9em;
}

.coursetitles {
    font-style:oblique;
}

p.warning {
    max-width:46em;
}

.alert {
    color:#e00;
}

.janitor {
    clear:both;
}
